Skip to main content
POST
Add a member to an organization

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required

Organization ID.

Example:

"org_123"

Body

application/json
email
string
required

Email address to invite.

Example:

"developer@example.com"

username
string

Display name for the organization member.

Example:

"Jane Doe"

teams

Teams assigned to the member.

Example:
isAdmin
boolean
default:false

Whether the member is an organization administrator.

Example:

false

Response

The roster entry as enrolled. email_message reports the invitation mail, and is null when none was sent.